@charset "UTF-8";
/* CSS Document */
/*Move these styles to global-us.css*/
.carousel-arrow-nav {
  display: block;
  position: absolute;
  right: 1px;
  width: 35px;
  height: 72px;
  top: 50%;
  margin-top: -36px;
  z-index: 9999;
}

.carousel-arrow-nav .previous,
.carousel-arrow-nav .next {
  display: block;
  width: 35px;
  height: 35px;
  cursor: pointer;
  background: #000 url("/sites/lamer/modules/custom/lm_common/templates/homepage_carousel_v1/images/bigarrow_sprite.png") 0 0 no-repeat;
  /*background-image: url("/sites/lamer/modules/custom/lm_common/templates/homepage_carousel_v1/images/bigarrow_sprite.png");
  background-color: #000;
  background-repeat: no-repeat;
  background-position: 0 0;*/
  /* hide the previous/next text */
  text-indent: -10000px;
  font-size: 0;
  line-height: 0;
}

.carousel-arrow-nav .previous {
  margin-bottom: 2px;
}

.carousel-arrow-nav .previous:hover,
.carousel-arrow-nav .previous.hover,
.carousel-arrow-nav .previous.active {
  background-position: 0 -35px;
}

.carousel-arrow-nav .next {
  background-position: -35px 0;
}

.carousel-arrow-nav .next:hover,
.carousel-arrow-nav .next.hover,
.carousel-arrow-nav .next.active {
   background-position: -35px -35px;
}
/*End Move these styles to global-us.css*/



/* global style overrides */
html {
  overflow-y: hidden;
}


#footer {
  position: fixed !important;
  bottom: 0 !important;
  width: 100% !important;
  margin-bottom:0px;
}

.mega .otherIngredientsHover .depth-1 { top: -999em !important;}

.carousel-arrow-nav {
  top: 268px;
  margin-top: 0;
}

/* Quick Shop */

/*.page-products .overlay-container {padding:0!important; overflow:hidden; border:none;}
.page-products .overlay-container .quick-view-slide .qs-wrapper .close-qs {right:23px;}
.page-products .overlay-container .quick-view-slide {border:1px solid #AAAAAA;}*/
#foreground-node #main {
    padding-top: 0 !important;
    position: absolute;
    top: 0;
}
#foreground-node #main .container {
    padding-bottom: 0 !important;
}

#foreground-node {padding:0!important; overflow:visible; border:none;}
#foreground-node .quick-view-slide .qs-wrapper .close-qs {right:23px;}
#foreground-node .quick-view-slide {border:1px solid #AAAAAA;}

/* end Quick Shop */
/* end global style overrides */

.testimonials {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}

.testimonials .bg-container, .testimonials .content-container, .testimonials .color-container {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: auto;
  z-index: 1;
  overflow: hidden;
}

.testimonials-bg, .testimonials-slide, .testimonials-color-slide {
  position: relative;
  width: 100%;
  height: 606px;
  /*height: auto;*/
}

.testimonials-bg, .quick-shop-button, .testimonials-bg.align-center, .quick-shop-button.align-center {
  background-position: center;
  background-repeat: no-repeat;
  /*-moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
}

.testimonials-bg.align-left, .quick-shop-button.align-left {
  background-position: left;
}

.testimonials-bg.align-right, .quick-shop-button.align-right {
  background-position: right;
}



.quick-shop-link, .quick-shop-button {
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}


.testimonials-content-panel, .testimonials-color-panel {
  position: absolute;
  width: 840px;
  height: 330px;
  padding: 0 52px;
  top: 50%;
  margin-top: -165px;
  background-color: #FFFFFF;
  z-index: 2;
}

.testimonials-content-panel {
  font-family: "LinotypeDidotRoman";
  font-size: 20px;
  color: #000000;
  line-height: 1.1;
  letter-spacing: -0.04em;
  background-color: transparent;
  text-align: center;
  text-transform: uppercase;
  z-index: 3;
}

.testimonials-content-panel.align-left, .testimonials-color-panel.align-left {
  left: 0;
  right: auto;
  padding-left: 82px;
}

.testimonials-content-panel.align-right, .testimonials-color-panel.align-right {
  left: auto;
  right: 0;
  padding-right: 82px;
}

.testimonials-content-panel.align-center, .testimonials-color-panel.align-center,
.testimonials-content-panel.align-center.five-liner, .testimonials-color-panel.align-center.five-liner,
.testimonials-content-panel.align-center.six-liner, .testimonials-color-panel.align-center.six-liner,
.testimonials-content-panel.align-center.seven-liner, .testimonials-color-panel.align-center.seven-liner {
  width: 420px;
  height: 606px;
  padding: 0 15px;
  left: 50%;
  top: 50%;
  margin-left: -210px;
  margin-top: -303px;
}

.testimonials-content-panel.five-liner, .testimonials-color-panel.five-liner {
  height: 358px;
  margin-top: -179px;
}

.testimonials-content-panel.six-liner, .testimonials-color-panel.six-liner {
  height: 386px;
  margin-top: -193px;
}

.testimonials-content-panel.seven-liner, .testimonials-color-panel.seven-liner {
  height: 414px;
  margin-top: -207px;
}

.testimonials-content-panel:after {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.25em; /* Adjusts for spacing */
}

.testimonials-content {
  display: inline-block;
  vertical-align: middle;
}

.testimonials-content h4 {
  font-size: 20px;
  color: inherit;
  letter-spacing: -0.04em;
  margin-bottom: 18px;
}

.testimonials-content .testimonial-line {
  display: block;
  color: inherit;
  vertical-align: middle;
}

.testimonials-content .testimonial-line.byline {
  margin-top: 16px;
}

.testimonials-content .button {
  display: inline-block;
  font-family: Times;
  font-size: 13px;
  letter-spacing: 0;
  line-height: 1;
  padding: 5px 9px 4px;
  margin-top: 16px;
  color: #000000;
  background-color: #ffffff;
  text-transform: uppercase;
}

.testimonials-content .button:hover, .testimonials-content .button.on, .testimonials-content .button.white.on, .testimonials-content .button.black.on, .testimonials-content .button.light-gray.on {
  background-color: #444444;
  color: #FFFFFF;
}

.testimonials-content .button.white {
  color: #000000;
  background-color: #ffffff;
}

.testimonials-content .button.white.on {
  color: #000000;
  background-color: #f7f7f7;
}

.testimonials-content .button.black {
  color: #ffffff;
  background-color: #000000;
}

.testimonials-content .button.light-gray {
  color: #000000;
  background-color: #f7f7f7;
}
